scala.util.parsing.combinator

# testing

#### package testing

Visibility

1. Public
2. All

### Type Members

1. #### case class Ident(s: String) extends Product with Serializable

2. #### case class Number(n: Int) extends Product with Serializable

3. #### case class Str(s: String) extends Product with Serializable

4. #### abstract class Tester extends AnyRef

   Facilitates testing a given parser on various input strings.

### Value Members

1. #### object RegexTest extends RegexParsers